#col_l{margin-top:0px;padding-right:320px;border:#ECECEC 1px solid;border-radius:1px;background:#FFF;}
#col_l_adm{float:left;width:660px;margin-top:10px;border:#ECECEC 1px solid;border-radius:1px;background:#FFF;}
  #col_l_c{min-height:350px;padding:8px}
		  #col_l_c h1{font-size:25px;margin-bottom:16px;margin-top:12px}
		  #col_l_c h2{font-size:16px;margin-bottom:12px;margin-top:12px}
		  #col_l_c h3{font-size:14px;margin-bottom:12px;margin-top:12px}
			  .h2_expired{color:#999}
		  #col_l_c img{vertical-align:middle}
			  .content_v{float:left;width:15$;}
				  .content_v_user{width:50px;height:50px;background:url(../../images/vote_user.png) no-repeat;padding-top:4px;text-align:center;font-size:11px;font-weight:bold}
				  .content_v_like{width:50px;height:35px;background:url(../../images/vote_like.png) no-repeat;margin-top:0px}
					  .v_like_num{width:50px;height:18px;text-align:center;line-height:19px;color:#FFF;font-weight:bold}
						  .v_like_num a{color:#FFF;font-size:11px}
					  .v_like_bt{width:50px;height:17px;}
						  .v_like_bt a{display:block;width:50px;height:17px;outline:none;}
						  .v_like_bt a:hover{background:url(../../images/vote_like_bt.png) no-repeat;}
				  .content_v_dislike{width:50px;height:35px;background:url(../../images/vote_dislike.png) no-repeat;margin-top:8px}
					  .v_dislike_num{width:50px;height:18px;text-align:center;line-height:19px;color:#FFF;font-weight:bold}
						  .v_dislike_num a{color:#FFF;font-size:11px}
					  .v_dislike_bt{width:50px;height:17px;}
						  .v_dislike_bt a{display:block;width:50px;height:17px;outline:none;}
						  .v_dislike_bt a:hover{background:url(../../images/vote_dislike_bt.png) no-repeat;}
			  .content_l{float:left;width:69%}
				  .content_l_c{padding:0 10px 12px 12px;line-height:20px;font-size:14px}
				  .content_user{font-size:11px;margin-top:12px}
					  .content_user a{font-size:11px}
				  .content_tag{margin-top:8px;font-size:11px;background:url(../../images/cool/icon_tag.png) no-repeat;padding-left:20px}
					  .content_tag a{font-size:11px}
				  .content_freebie {height:16px;margin-top:8px;font-size:11px;}
					  .content_tag a{font-size:11px}	
				  .content_review{font-size:11px;margin-top:12px;height:18px}
					  .content_review a{font-size:11px}
			  .content_r{float:left;width:16%;}
				  .cart_bts{width:150px;height:42px;margin-bottom:20px}
					  .bt_buy{float:left;width:92px;height:42px;padding-top:0px;}
						  .bt_buy a{display:block;width:92px;height:42px;background:url(../../images/cool/bt_goto_shop.png) no-repeat;text-decoration:none;line-height:42px;padding-left:10px;color:#FFF!important;font-size:12px;outline:none}
						  .bt_buy a:hover{background-position:0 -42px}
					  .bt_buy_expired{float:left;width:92px;height:42px;padding-top:0px;}
						  .bt_buy_expired a{display:block;width:92px;height:42px;background:url(../../images/cool/bt_goto_shop_expired.png) no-repeat;text-decoration:none;line-height:42px;padding-left:10px;color:#FFF!important;font-size:12px;outline:none}
						  .bt_buy_expired a:hover{background-position:0 -42px}	
					  .bt_rate{float:left;width:28px;height:42px;padding-top:0px;}
						  .bt_rate a{display:block;width:58px;height:42px;background:url(../../images/cool/bt_rate.png) no-repeat;text-decoration:none;line-height:42px;padding-left:10px;color:#FFF!important;outline:none}
						  .bt_rate a:hover{background-position:0 -42px}
					  .bt_goto_shop_only{float:left;width:150px;height:42px;padding-top:0px;}
						  .bt_goto_shop_only a{display:block;width:150px;height:42px;background:url(../../images/cool/bt_goto_shop_only.png) no-repeat;text-decoration:none;line-height:42px;padding-left:20px;color:#FFF!important;font-size:12px;outline:none;outline:none}
						  .bt_goto_shop_only a:hover{background-position:0 -42px}	
					  .bt_goto_shop_only_expired{float:left;width:150px;height:42px;padding-top:0px;}
						  .bt_goto_shop_only_expired a{display:block;width:150px;height:42px;background:url(../../images/cool/bt_goto_shop_only_expired.png) no-repeat;text-decoration:none;line-height:42px;padding-left:20px;color:#FFF!important;font-size:12px;outline:none;outline:none}
						  .bt_goto_shop_only_expired a:hover{background-position:0 -42px}		

			
					  .msg2_width{width:600px}
				  	  .rating ul{padding-left:20px}
					  .rating_l{float:left;width:42px;}
					  .rating_r{float:left;width:90%;}
						  .rating_time{font-size:11px}
							  .rating_time a{font-size:11px}
						  .rating_des{font-size:13px;line-height:19px;font-size:15px}
						  .des_ed{display:none;}
						  	.des_ed textarea{width:100%;height:80px}
				  #content_ask{border:#CCC 1px solid;border-radius:5px;}
				  
  .add_l{clear:left;float:left;width:100px;margin-bottom:10px;text-align:right;padding-right:3px}
  .add_r{float:left;width:500px;margin-bottom:10px;}
  
#col_r{float:right;width:308px;margin-top:0px;border:#ECECEC 1px solid;border-radius:1px;background:#FFF}
#col_r_adm{float:left;width:308px;margin-top:10px;border:#ECECEC 1px solid;border-radius:1px;background:#FFF}
  .ad_300{width:300px;margin:5px 0 5px 4px}
  .col_r_h{height:8px;}
  .col_r_c{padding:8px}
	  .col_r_c{padding:5px 10px 5px 10px}
	  	.col_r_c h2{margin-bottom:18px;text-align:center}
	    .col_r_c img{border:none;vertical-align:middle}
		.col_r_c li.blog a{display:block;width:250px;height:25px;background:url(/images/cool/blog.png) no-repeat;padding-left:30px;line-height:18px;margin-top:10px}
		.col_r_c li.video a{display:block;width:250px;height:25px;background:url(/images/cool/play.png) no-repeat;padding-left:30px;line-height:22px;margin-top:10px}
		
	  .col_r_c_inner2{padding:5px 10px 5px 10px}
	  	  .col_r_c_inner2 h2{margin-bottom:18px;text-align:center}	
		  .col_r_c_inner2 ul{margin-left:20px}
			  .col_r_c_inner2 ul li{list-style:square;line-height:30px;font-size:15px}